WordPress.org

Support

Support » Plugins and Hacks » [Plugin: User Community] Error installing

[Plugin: User Community] Error installing

  • Gravitydk
    Member

    @gravitydk

    unpack() [function.unpack]: Type V: not enough input, need 4, have 0 in /home/icecrown/public_html/blog/wp-admin/includes/class-pclzip.php on line 4770

    This is while installing from built-in plugin install system in most recent WPress version.

Viewing 1 replies (of 1 total)
  • Sometimes this appends with the WordPress auto-installer/auto-updater, and specially on some hosting providers. I got this error in some plugins until I moved to a new provider.

    Please, try again after some time and if this does not work, you will have to upload it by FTP.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: User Community] Error installing’ is closed to new replies.